/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e1              { /* <div id="surveyMonkeyInf... */
	position        : absolute;
	left            :   5.25pt;
	top             :  10.50pt;
	width           : 225.75pt;
	height          : 294.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 240.00pt;
	height          : 315.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
